Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#10813 closed defect (fixed)

image builder needs gcc to crosscompile lzma-loader

Reported by: risa2000 Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: toolchain Version: Trunk
Keywords: Cc:

Description

I am trying to build custom image (from svn r29817), using custom profile and image builder pack OpenWrt-ImageBuilder-ar71xx-for-Linux-x86_64. So the target is ar71xx, host is amd64 gentoo system.

I include the log from image build as attachment. Last time I built very same profile successfully, was from r28516. I have not tried since then, so I cannot say, when exactly it got broken.

Attachments (2)

image_build.log (35.5 KB) - added by risa2000 6 years ago.
OpenBuilder image build log
build.log (15.8 KB) - added by cindy.wijaya 6 years ago.
mips-openwrt-linux-uclibc-gcc: Command not found

Download all attachments as: .zip

Change History (6)

Changed 6 years ago by risa2000

OpenBuilder image build log

comment:1 Changed 6 years ago by k@…

I am experiencing the exact same problem on ar71xx. Checking the changelog, the lzma-loader seems to be a recent addition so compatibility with image builder has probably been missed.

Changed 6 years ago by cindy.wijaya

mips-openwrt-linux-uclibc-gcc: Command not found

comment:2 Changed 6 years ago by cindy.wijaya

I am experiencing the exact same problem on ar71xx. Ubuntu 10.04 LTS x86

comment:3 Changed 6 years ago by juhosg

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r29878.

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.